Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards.tests/META-INF/MANIFEST.MF17
1 files changed, 8 insertions, 9 deletions
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards.tests/META-INF/MANIFEST.MF
index 13a0ed404d3..d8833a6626c 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards.tests/META-INF/MANIFEST.MF
@@ -1,23 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.junit;bundle-version="4.8.1",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.diagram.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.profile;bundle-version="1.0.2",
+ org.eclipse.papyrus.sysml.diagram.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.2",
org.eclipse.ui.workbench;bundle-version="3.103.1",
org.eclipse.ui.ide;bundle-version="3.8.1",
org.eclipse.jface;bundle-version="3.8.101",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.junit.framework;bundle-version="1.0.1",
- org.eclipse.papyrus.junit.utils;bundle-version="1.0.1"
+ org.eclipse.papyrus.junit.framework;bundle-version="1.0.2",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.uml.diagram.wizards
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.wizards.tests
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-

Back to the top